Updated from global requirements

Change-Id: Iabf3cbe8d02745e8dc9e363dd89e48a56bb3f429
parent f6a5e91c
openstackdocstheme>=1.17.0 # Apache-2.0
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
openstackdocstheme>=1.17.0 # Apache-2.0
oslosphinx>=4.7.0 # Apache-2.0
sphinx>=1.6.2 # BSD
......@@ -4,7 +4,7 @@
Babel!=2.4.0,>=2.3.4 # BSD
openstacksdk>=0.9.19 # Apache-2.0
oslo.log>=3.30.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
python-barbicanclient!=4.5.0,!=4.5.1,>=4.0.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
......
......@@ -8,7 +8,7 @@ django-nose>=1.4.4 # BSD
python-subunit>=1.0.0 # Apache-2.0/BSD
nose-exclude>=0.3.0 # LGPL
selenium>=2.50.1 # Apache-2.0
oslotest>=1.10.0 # Apache-2.0
oslotest>=3.2.0 # Apache-2.0
testrepository>=0.0.18 # Apache-2.0/BSD
testscenarios>=0.4 # Apache-2.0/BSD
testtools>=2.2.0 # MIT
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment